/*
Theme Name: bellabaci
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face {
    font-family: 'tstar';
    src: url('../fonts/tstar-pro-regular_1-webfont.woff2') format('woff2'),
         url('../fonts/tstar-pro-regular_1-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body, h1, h2, h3, h4, h5, h6, p, blockquote, li, a {
	font-family: "tstar"!important;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}